.bggreen{ 
background-image: url(images/maingreen.jpg)/*tpa=http://www.zoology.ubc.ca/~dtan/vef/images/maingreen.jpg*/; 
background-repeat: no-repeat; 
background-position: center right; 
}
	
.h1{
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #333333;
}

.copy{
	font-family: "trebuchet MS";
	font-size: 0.8em;
	font-style: normal;
	color: #999999;
}
.grey{
	font-family: "Georgia";
	font-size: 1.8em;
	font-style: normal;
	color: #666666;
}
.green{
	font-family: "Georgia";
	font-size: 1.8em;
	font-style: normal;
	color: #337329;
}
.green2{
	font-family: "Georgia";
	font-size: 1.8em;
	font-style: normal;
	color: #4CB718;
}
.blue{
	font-family: "Georgia";
	font-size: 1.8em;
	font-style: normal;
	color: #3A75D5;
}
.pink{
	font-family: "Georgia";
	font-size: 1.8em;
	font-style: normal;
	color: #EF5867;
}
.warm1{
	font-family: "Georgia";
	font-size: 1.8em;
	font-style: normal;
	color: #e1c900 ;
}
.warm2{
	font-family: "Georgia";
	font-size: 1.8em;
	font-style: normal;
	color: #F3B804;
}
.warm3{
	font-family: "Georgia";
	font-size: 1.8em;
	font-style: normal;
	color: #EB751D;
}
.warm4{
	font-family: "Georgia";
	font-size: 1.8em;
	font-style: normal;
	color: #EB4D0E;
}
.warm5{
	font-family: "Georgia";
	font-size: 1.8em;
	font-style: normal;
	color: #EB2701;
}
a:link {
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #888888;
	text-decoration: none;

}
a:visited {
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #999999;
	text-decoration: none;

}
a:hover{
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #777777;
	text-decoration: underline;

}
a.blue:link {
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #2D72DA;
	text-decoration: none;

}
a.blue:visited {
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #0B3B86;
	text-decoration: none;

}
a.blue:hover{
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #285BAE;
	text-decoration: none;

}
a.warm:link {
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #EB751D;
	text-decoration: none;

}
a.warm:visited {
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #EB4D0E;
	text-decoration: none;

}
a.warm:hover{
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #EB4D0E;
	text-decoration: none;

}
a.pink:link {
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #EF5867;
	text-decoration: none;

}
a.pink:visited {
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #FF6877;
	text-decoration: none;

}
a.pink:hover{
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #FF6877;
	text-decoration: none;

}
a.copy:link {
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #666666;
	text-decoration: none;

}
a.copy:visited {
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #666666;
	text-decoration: none;

}
a.copy:hover{
	font-family: "trebuchet MS";
	font-size: 1em;
	font-style: normal;
	color: #666666;
	text-decoration: none;

}
a.small:link {
	font-family: "trebuchet MS";
	font-size: 0.8em;
	font-style: normal;
	color: #666666;
	text-decoration: none;

}
a.small:visited {
	font-family: "trebuchet MS";
	font-size: 0.8em;
	font-style: normal;
	color: #999999;
	text-decoration: none;

}
a.small:hover{
	font-family: "trebuchet MS";
	font-size: 0.8em;
	font-style: normal;
	color: #333333;
	text-decoration: none;

}
